"CFBundleDisplayName" = "Tenorshare PDNob Installationsprogramm";
"lang" = "de";
"NSHumanReadableCopyright" = "Copyright © 2007-2024 TENORSHARE(HONGKONG)LIMITED All Rights Reserved.";
"CFBundleName" = "Tenorshare PDNob Installationsprogramm";
